## org.apache.poi.ss.usermodel
Class Row.MissingCellPolicy

    java.lang.Object
      org.apache.poi.ss.usermodel.Row.MissingCellPolicy

Enclosing interface:
  Row

    public static final class Row.MissingCellPolicy

extends java.lang.Object

Used to specify the different possible policies if for the case of null and blank cells

Field Summary
`int` `id`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### id

    public final int id

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.